Help on Python package (pygtftk)
====================================

The GTF class
-------------

.. automodule:: pygtftk.gtf_interface
    :members:

The FASTA class
---------------


.. automodule:: pygtftk.fasta_interface
    :members:


The TAB class
-------------

.. automodule:: pygtftk.tab_interface
    :members:
    

The Line module
---------------

.. automodule:: pygtftk.Line
    :members:


The pygtftk.stats.intersect.overlap_stats_shuffling module
-----------------------------------------------------------

.. automodule:: pygtftk.stats.intersect.overlap_stats_shuffling
    :members:


The pygtftk.stats.intersect.negbin_fit module
----------------------------------------------

.. automodule:: pygtftk.stats.intersect.negbin_fit
    :members:

The pygtftk.stats.intersect.beta module
----------------------------------------

.. automodule:: pygtftk.stats.intersect.beta
    :members:



The gtftk.utils module
----------------------
 
.. automodule:: pygtftk.utils
    :members:

